<?php
/**
 *    This file is part of OXID eShop Community Edition.
 *
 *    OXID eShop Community Edition is free software: you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation, either version 3 of the License, or
 *    (at your option) any later version.
 *
 *    OXID eShop Community Edition is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with OXID eShop Community Edition.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @link http://www.oxid-esales.com
 * @package lang
 * @copyright  OXID eSales AG 2003-2008
 * $Id: trosu_lang.php 29 2012-11-13 16:49:28Z dgu $
 */

$sLangName  = "English";
$iLangNr    = 1;
// -------------------------------
// RESOURCE IDENTITFIER = STRING
// -------------------------------
$aLang = array(
// trosofortueberweisung
'charset'                       			=> 'ISO-8859-15',
'tbcltrosofortueberweisung_main'            => 'Interface',
'tbcltrosofortueberweisung_log'             => 'Log',
'tbcltrosofortueberweisung_calls'           => 'Calls',
'tbcltrosofortueberweisung_export'          => 'Export',
'tbcltrosofortueberweisung_help'            => 'Help',
'mxtronet'                                  => 'tro:net',
'mxtrosofortueberweisung'                   => 'DIRECTebanking',
'TROSO_HELPTEXT'                   			=> 'This view is normally not needed. Here you can find a list of all calls of the transfer. The list gets interesting , if a customer pays by transfer and the shop is unavailable . In this case it is possible that the shopping basket of the shop is no more reproducible, because the customer has payed but the appointment could not be triggered. With this list it is possible to reconstruct the data of the shopping basket.',
'TROSO_CUSTNR'                   			=> 'Customer number',
'TROSO_CUSTNAME'                   			=> 'Customer name',
'TROSO_AMOUNT'                   			=> 'Amount',
'TROSO_OPENTRANSFERS'                   	=> 'Open transfers',
'TROSO_ALLTRANSFERS'                   		=> 'All transfers',
'TROSO_CALLLIST'                   			=> 'List of calls',
'TROSO_DETAILS'                   			=> 'Details',
'TROSO_NODETAILS'                   		=> 'No details available!',
'TROSO_PAGES'                   			=> 'Pages',
'TROSO_PARAMETERS'                   		=> 'Interface parameter',
'TROSO_PROJECTNR'                   		=> 'Project number',
'TROSO_CURRENCY'                   			=> 'Currency',
'TROSO_PROJECTPWD'                   		=> 'Project password',
'TROSO_NOTIFYPWD'                   		=> 'Notify password',
'TROSO_AMOUNT2PAY'                   		=> 'Amount payable',
'TROSO_INTENDEDUSE'                   		=> 'intended use',
'TROSO_PLACEHOLDERS'                   		=> 'The following placeholders are available',
'TROSO_CUREURO'                   			=> 'Euro',
'TROSO_CURSWISS'                   			=> 'Swiss franc',
'TROSO_THESEDATA'                   		=> 'The following information have to match those at',
'TROSO_MATCH'                   			=> '',
'TROSO_TRANSID'                   			=> 'Transaction-ID',
'TROSO_ORDERNR'                   			=> 'Order number',
'TROSO_LOGLIST'                   			=> 'Logolist',
'TROSO_TRONET'                   			=> 'tro:net Internet Systemhaus GmbH',
'TROSO_TROSO'                   			=> 'Transfer',
'TROSO_OLDHTTPRESPONSE'                			=> 'http-Response',
'TROSO_INTERFACEOPTIONS'                   	=> 'Interface options by transfer',
'TROSO_HELPTEXT1'                   		=> 'Here you can find a list of all options at payment-networks, necessary for using the interface.<br /> All options are set automatically when using the setup-script at http://[Your Shop-URL]/setup-trosofortueberweisung/ .',
'TROSO_THISLIST'                   			=> 'Here is a list of already made payments with the corresponding order numbers. By clicking on the transaction ID, you get more details on the transfer.',
'TROSO_MAXSIZEOF'                   		=> 'IMPORTANT: the maximum length of each line must not exceed 27 chars, including the placeholders!',
'TROSO_THESEFIELDS'                   		=> 'At &quot;intended use&quot; you can enter the intended use that should be listet at payment-networks.',
'TROSO_FASTOPTIONS'                   		=> 'quick options',
'TROSO_HELPTEXT2'                   		=> 'The currency must match the currency set for payment-networks in the shop.',
'TROSO_HELPTEXT3'                   		=> '(For technical reasons, the URL is divided into multiple lines, please remove the linebreaks followed by the &-char, before registering the success-link at payment-networks.)',
'TROSO_HELPTEXT4'                   		=> 'The automatic forwarding has to be activated. If not, there is a chance, that a customer pays, but doesnt order, because the order is only performed, when the success-link is called.',
'TROSO_HELPTEXT5'                   		=> 'Input-check has to be activated. If not, the sum can be cheanged by skilled users, even is the sum is set as unchangeable at payment-networks.',
'TROSO_HELPTEXT6'                   		=> 'The Timeout should be shorter than the Session-Timeout of the Shops (master data > default settings > systems-tab : "Session-Timeout in the shop (frontend) in minutes") .<br /> Otherwise there is the chance that theo shop-session is after the payment executed and because of that no appointment coldn`t get to generate. <br />Please note that the setting in the OXID shop is made in minutes, however, specify in seconds at payment-networks.<br /><br />As a time-out link, you should apply the settings of abort link.',
'TROSO_HELPTEXT7'                   		=> 'The HTTP notification enables the classification of transactions by payment network to the orders, but is no longer necessary in version 4.0. <br />Do you want to use it yet, it is advisable to turn off automatic forwarding, otherwise the HTTP response may not be able to be sent properly.',
'TROSO_HELPTEXT8'                   		=> 'Feedback to the shop is not effectual. Please contact the carrier of the shop.',
'TROSO_HELPTEXT9'                   		=> 'The E-Mail-Advice is not really essential, but it is better to control.',
'TROSO_HELPTEXT10'                   		=> 'The project-password is used to check values that are transmitted to payment network.<br />This password is required to use the sofort&uuml;berweisung interface.',
'TROSO_HELPTEXT11'                        => 'The http-response process is no longer in use',
'TROSO_HELPTEXT12'                   		=> 'The notify-password is used for the hash-procedure and to check values returning from payment network to the shop.<br />This password is required to use the sofort&uuml;berweisung interface.',
'TROSO_SUCCESSLINK'                   		=> 'Successlink',
'TROSO_SUCCESSURL'                   		=> 'https://[Your Shop-URL]/index.php?cl=order<br />&fnc=trosofortueberweisung_callback<br />&sid=-USER_VARIABLE_0-<br />&oxorderid=-USER_VARIABLE_1-<br />&transaction=-TRANSACTION-<br />&timestamp=-TIMESTAMP-<br />&stoken=-USER_VARIABLE_3-',
'TROSO_ABORTLINK'                   		=> 'Abort-link',
'TROSO_ABORTLINKS'                   		=> 'For the abort-link, one of the following links should be used',
'TROSO_EXPORTOPTIONS'                   	=> 'Export Options',
'TROSO_STARTDATE'                   		=> 'Startdate',
'TROSO_ENDDATE'                   			=> 'Enddate',
'TROSO_EXPORTDATA'                   		=> 'Export data',
'TROSO_EXPORTHELPTEXT'                   	=> 'Here you can export the data from the log-tab. You can appoint a time distance for these data. n export, the order number is provided, so that payments and the transaction ID can be associated with the order.',
'TROSO_FORMAT'                   			=> 'Format',
'TROSO_CONTACT'                   			=> 'Contact',
'TROSO_PAYMENTNETWORK'                   	=> 'Payment Network AG',
'TROSO_EMAILRESPONSE'                   	=> 'Email-Response',
'TROSO_AUTOREDIR'                   		=> 'automatic forwarding',
'TROSO_BASKETSTEP1'                   		=> 'Cart (1. Orderstep in OXID-Shop)',
'TROSO_BASKETSTEP2'                   		=> 'Address (2. Orderstep in OXID-Shop)',
'TROSO_BASKETSTEP3'                   		=> 'Pay (3. Orderstep in OXID-Shop)',
'TROSO_BASKETSTEP4'                   		=> 'Order (4. Orderstep in OXID-Shop)',
'TROSO_INPUTTEST'                   		=> 'Input-check',
'TROSO_TIMEOUT'                   			=> 'Timeout',
'TROSO_CONSTANTPARAMS'                   	=> 'Unchangeable Parameters',
'TROSO_USETHESEOPTIONS'                   	=> 'We recommend the following values',
'TROSO_PURPOSE1'                   			=> 'Purpose1',
'TROSO_PURPOSE2'                   			=> 'Purpose2',
'TROSO_RESPONSES'                   		=> 'Responses',
'TROSO_HTTPRESPONSE'                   		=> 'HTTP-Notification',
'TROSO_OPTIONS'                   			=> 'Options',
'TROSO_OPTIONS2'                   			=> '(* = inherit 1:1)',
'TROSO_ACTIVATED'                   		=> 'aktivated',
'TROSO_ERRORTEXT'                   		=> 'Errortext',
'TROSO_METHOD'                   			=> 'Method',
'TROSO_RESPONSEURL'                			=> 'Response-URL',
'TROSO_CONTACTTRONET'                		=> 'Klevstrae 4<br />53840 Troisdorf<br />Germany<br />Fon: +49(0)2241-8729-0<br />Fax: +49(0)2241-8729-13<br />e-Mail: <a href="mailto:info@tro.net">info@tro.net</a><br />Internet: <a href="http://www.tro.net/?utm_source=oxid-backend&amp;utm_medium=Sofortueberweisung&amp;utm_campaign=Branding">http://www.tro.net</a>',
'TROSO_CONTACTPAYNET'                		=> 'Fussbergstrae 1<br />82131 Gauting<br />Germany<br />Fon: +49(0)89-20 20 889-50<br />Fax: +49(0)89 20 20 889-59<br />e-Mail: <a href="mailto:info@payment-network.com">info@payment-network.com</a><br />Internet: <a href="http://www.sofortueberweisung.de/">http://www.sofortueberweisung.de</a>',
'TROSO_PASSWD2'                				=> 'Notification-password',

);


/*

[{ oxmultilang ident="GENERAL_YOUWANTTODELETE" }]


*/
