CREATE TABLE IF NOT EXISTS trosofortueberweisung_calls (
  id int(11) NOT NULL auto_increment,
  oxshopid varchar(32) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  oxorderid varchar(64) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  cdate datetime NOT NULL default '0000-00-00 00:00:00',
  user_id int(11) NOT NULL default '0',
  project_id int(11) NOT NULL default '0',
  sender_holder varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  sender_account_number varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  sender_bank_code varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  sender_country_id varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  amount varchar(32) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  currency_id char(3) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  reason_1 varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  reason_2 varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  user_variable_0 varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  user_variable_1 varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  user_variable_2 varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  user_variable_3 varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  user_variable_4 varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  user_variable_5 varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  project_password varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  hash varchar(255) /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  oBasket mediumtext /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  oDelAdress text /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  oUser text /*!40100 character set latin1 collate latin1_general_ci */ NOT NULL default '',
  PRIMARY KEY  (id),
  KEY oxorderid (oxorderid),
  KEY oxshopid (oxshopid),
  KEY cdate (cdate)
) /*!40100 ENGINE=MyISAM CHARSET=latin1 COLLATE=latin1_general_ci */;
