<?php
/**
 *    This file is part of OXID eShop Community Edition.
 *
 *    OXID eShop Community Edition is free software: you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation, either version 3 of the License, or
 *    (at your option) any later version.
 *
 *    OXID eShop Community Edition is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with OXID eShop Community Edition.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @link http://www.oxid-esales.com
 * @package lang
 * @copyright  OXID eSales AG 2003-2008
 * $Id: trosu_lang.php 29 2012-11-13 16:49:28Z dgu $
 */

$sLangName  = "Deutsch";
$iLangNr    = 0;
// -------------------------------
// RESOURCE IDENTITFIER = STRING
// -------------------------------
$aLang = array(
// trosofortueberweisung
'charset'                       			=> 'ISO-8859-15',
'tbcltrosofortueberweisung_main'            => 'Schnittst.',
'tbcltrosofortueberweisung_log'             => 'Log',
'tbcltrosofortueberweisung_calls'           => 'Aufrufe',
'tbcltrosofortueberweisung_export'          => 'Export',
'tbcltrosofortueberweisung_help'            => 'Hilfe',
'mxtronet'                                  => 'tronet',
'mxtrosofortueberweisung'                   => 'Sofort&uuml;berweisung',
'TROSO_HELPTEXT'                   			=> 'Diese Ansicht wird im Regelfall nicht ben&ouml;tigt. Hier finden Sie eine Liste aller Aufrufe der Sofort&uuml;berweisung. Interessant wird die Liste f&uuml;r den Fall, dass ein Kunde per Sofort&uuml;berweisung bezahlt und der Shop bei der R&uuml;ckkehr nicht erreichbar ist. In diesem Fall besteht die M&ouml;glichkeit, dass der Warenkorb vom Shop nicht mehr reproduzierbar ist, denn der Kunde hat bezahlt, aber die Bestellung konnte nicht ausgel&ouml;st werden. Mit dieser Liste haben Sie die M&ouml;glichkeit, die Daten des Warenkorbes rekonstruieren zu k&ouml;nnen.',
'TROSO_CUSTNR'                   			=> 'Kundennumer',
'TROSO_CUSTNAME'                   			=> 'Kundenname',
'TROSO_AMOUNT'                   			=> 'Betrag',
'TROSO_OPENTRANSFERS'                   	=> 'Offene Sofortueberweisungen',
'TROSO_ALLTRANSFERS'                   		=> 'Alle Sofortueberweisungen',
'TROSO_CALLLIST'                   			=> 'Liste der Aufrufe',
'TROSO_DETAILS'                   			=> 'Details',
'TROSO_NODETAILS'                   		=> 'Keine Details vorhanden!',
'TROSO_PAGES'                   			  => 'Seiten',
'TROSO_PARAMETERS'                   		=> 'Schnittstellenparameter',
'TROSO_PROJECTNR'                   		=> 'Projektnummer',
'TROSO_CURRENCY'                   			=> 'W&auml;hrung',
'TROSO_PROJECTPWD'                   		=> 'Projekt-Passwort',
'TROSO_NOTIFYPWD'                   		=> 'Benachrichtigungspasswort',
'TROSO_AMOUNT2PAY'                   		=> 'zu zahlender Betrag',
'TROSO_INTENDEDUSE'                   		=> 'Verwendungszweck',
'TROSO_PLACEHOLDERS'                   		=> 'Es sind folgende Platzhalter verf&uuml;gbar',
'TROSO_CUREURO'                   			=> 'Euro',
'TROSO_CURSWISS'                   			=> 'Schweizer Franken',
'TROSO_THESEDATA'                   		=> 'Die folgenden Angaben m&uuml;ssen mit den Angaben bei',
'TROSO_MATCH'                   			=> '&uuml;bereinstimmen',
'TROSO_TRANSID'                   			=> 'Transaktions-ID',
'TROSO_ORDERNR'                   			=> 'Bestellnummer',
'TROSO_LOGLIST'                   			=> 'Liste aller Logs',
'TROSO_TRONET'                   			=> 'tro:net Internet Systemhaus GmbH',
'TROSO_TROSO'                   			=> 'Sofort&uuml;berweisung',
'TROSO_OLDHTTPRESPONSE'                			=> 'http-Response',
'TROSO_INTERFACEOPTIONS'                   	=> 'Schnittstelleneinstellungen bei Sofort&uuml;berweisung',
'TROSO_HELPTEXT1'                   		=> 'Hier finden Sie eine Auflistung der f&uuml;r den Betrieb der Schnittstelle notwendigen Einstellungen bei Sofort&uuml;berweisung.<br /> Alle Einstellungen werden bei Verwendung des Setup-Skripts unter http://[Ihre Shop-URL]/setup-trosofortueberweisung/ automatisch korrekt gesetzt.',
'TROSO_THISLIST'                   			=> 'Hier finden Sie eine Liste der bereits get&auml;tigten Sofort&uuml;berweisungen mit den dazugeh&ouml;rigen Bestellnummern. Durch einen Klick auf die Transaktions-ID erhalten Sie weitere Details zu der berweisung.',
'TROSO_MAXSIZEOF'                   		=> 'ACHTUNG: Die maximale L&auml;nge jeder Verwendungszweckzeile darf inklusive der ersetzten Platzhalter 27 Zeichen nicht &uuml;berschreiten!',
'TROSO_THESEFIELDS'                   		=> 'In die beiden folgenden beiden Felder &quot;Verwendungszweck&quot; tragen Sie den gew&uuml;nschten Verwendungzweck ein, der in der &Uuml;berweisung aufgef&uuml;hrt sein soll.',
'TROSO_FASTOPTIONS'                   		=> 'Schnelleinstellungen',
'TROSO_HELPTEXT2'                   		=> 'Die eingestellte W&auml;hrung muss mit der f&uuml;r die Sofort&uuml;berweisung eingestellten W&auml;hrung im Shop &uuml;bereinstimmen.',
'TROSO_HELPTEXT3'                   		=> '(Die URL ist aus technischen Gr&uuml;nden &uuml;ber mehrere Zeilen verteilt, bitte entfernen Sie die Zeilenumbr&uuml;che vor den &-Zeichen, bevor Sie den Erfolgslink in Sofort&uuml;berweisung eintragen.)',
'TROSO_HELPTEXT4'                   		=> 'Die automatische Weiterleitung muss aktiviert sein. Andernfalls besteht die M&ouml;glichkeit, dass ein Kunde bezahlt, aber nichts bestellt hat, da die Bestellung erst mit dem Aufruf des Erfolgslinks get&auml;tigt wird.',
'TROSO_HELPTEXT5'                   		=> 'Input-Pr&uuml;fung muss aktiviert sein. Andernfalls kann der Betrag von technisch versierten Kunden ge&auml;ndert werden, auch wenn der Betrag als nicht &auml;nderbarer Parameter in Sofort&uuml;berweisung eingestellt wurde.',
'TROSO_HELPTEXT6'                   		=> 'Das Timeout sollte deutlich k&uuml;rzer als das Session-Timeout des Shops (Stammdaten > Grundeinstellungen > Reiter System: "Session-Timeout im Shop (Frontend) in Minuten") sein.<br /> Andernfalls besteht die M&ouml;glichkeit, dass die Shop-Session nach der Bezahlung bereits abgelaufen ist und somit keine Bestellung mehr generiert werden kann. <br />Bitte beachten Sie, dass die Angabe im OXID-Shop in Minuten erfolgt, bei Sofort&uuml;berweisung jedoch in Sekunden angeben werden muss.<br /><br />Als Timeout-Link sollten Sie die Einstellungen zum Abbruch-Link &uuml;bernehmen.',
'TROSO_HELPTEXT7'                   		=> 'Die HTTP-benachrichtigung erm&ouml;glicht die Zuordnung der Transaktionen von Sofort&uuml;berweisung zu den Bestellungen und sollte daher stets aktiviert sein',
'TROSO_HELPTEXT8'                   		=> 'R&uuml;ckmeldung an den Shop nicht erfolgreich. Bitte wenden Sie sich an den Shopbetreiber.',
'TROSO_HELPTEXT9'                   		=> 'Die Email-Benachrichtigung ist nicht unbedingt notwendig, wird aber dennoch zur besseren Kontrolle empfohlen.',
'TROSO_HELPTEXT10'                   		=> 'Das Projekt-Passwort dient der Prfung der Werte, die an Sofortberweisung bergeben werden.<br />Das Passwort muss zur Nutzung der Schnittstelle gesetzt sein und auch im Shop eingetragen sein.',
'TROSO_HELPTEXT11'                        => 'Die Benachrichtigung ber das http-Response Verfahren wird nicht mehr verwendet.',
'TROSO_HELPTEXT12'                   		=> 'Das Benachrichtigungspasswort wird fr die Hash-Berechnung der Werte bei der R&uuml;ckmeldung von Sofort&uuml;berweisung an den Shop verwendet.<br />Das Passwort muss zur Nutzung der Schnittstelle gesetzt sein und auch im Shop eingetragen sein.',
'TROSO_SUCCESSLINK'                   		=> 'Erfolgslink',
'TROSO_SUCCESSURL'                   		=> 'https://[Ihre Shop-URL]/index.php?cl=order<br />&fnc=trosofortueberweisung_callback<br />&sid=-USER_VARIABLE_0-<br />&oxorderid=-USER_VARIABLE_1-<br />&transaction=-TRANSACTION-<br />&timestamp=-TIMESTAMP-<b />&stoken=-USER_VARIABLE_3-',
'TROSO_ABORTLINK'                   		=> 'Abbruch-Link',
'TROSO_ABORTLINKS'                   		=> 'F&uuml;r den Abbruch-Link sollte einer der folgende Links verwendet werden',
'TROSO_EXPORTOPTIONS'                   	=> 'Export Einstellungen',
'TROSO_STARTDATE'                   		=> 'Startdatum',
'TROSO_ENDDATE'                   			=> 'Enddatum',
'TROSO_EXPORTDATA'                   		=> 'Daten Exportieren',
'TROSO_EXPORTHELPTEXT'                   	=> 'Hier k&ouml;nnen Sie die Daten aus dem Reiter Log exportieren. Sie k&ouml;nnen einen Zeitraum f&uuml;r die zu ber&uuml;cksichtigenden Daten festelegen. Im Export wird auch die Bestellnummer bereitgestellt, so dass die Zahlungseing&auml;nge zusammen mit der Transaktions-ID den Bestellungen zugeordnet werden k&ouml;nnen.',
'TROSO_FORMAT'                   			=> 'Format',
'TROSO_CONTACT'                   			=> 'Kontakt',
'TROSO_PAYMENTNETWORK'                   	=> 'Payment Network AG',
'TROSO_EMAILRESPONSE'                   	=> 'Email-Benachrichtigung',
'TROSO_AUTOREDIR'                   		=> 'automatische Weiterleitung',
'TROSO_BASKETSTEP1'                   		=> 'Warenkorb (1. Bestellschritt im OXID-Shop)',
'TROSO_BASKETSTEP2'                   		=> 'Versenden (2. Bestellschritt im OXID-Shop)',
'TROSO_BASKETSTEP3'                   		=> 'Bezahlen (3. Bestellschritt im OXID-Shop)',
'TROSO_BASKETSTEP4'                   		=> 'Bestellen (4. Bestellschritt im OXID-Shop)',
'TROSO_INPUTTEST'                   		=> 'Input-Pr&uuml;fung',
'TROSO_TIMEOUT'                   			=> 'Timeout',
'TROSO_CONSTANTPARAMS'                   	=> 'Nicht &auml;nderbare Parameter',
'TROSO_USETHESEOPTIONS'                   	=> 'Hier empfehlen wir die Einstellung f&uuml;r folgende Felder',
'TROSO_PURPOSE1'                   			=> 'Verwendungszweck1',
'TROSO_PURPOSE2'                   			=> 'Verwendungszweck2',
'TROSO_RESPONSES'                   		=> 'Benachrichtigungen',
'TROSO_HTTPRESPONSE'                   		=> 'HTTP-Benachrichtigung',
'TROSO_OPTIONS'                   			=> 'Einstellungen',
'TROSO_OPTIONS2'                   			=> '(* = 1:1 &uuml;bernehmen)',
'TROSO_ACTIVATED'                   		=> 'aktiviert',
'TROSO_ERRORTEXT'                   		=> 'Fehlertext',
'TROSO_METHOD'                   			=> 'Methode',
'TROSO_RESPONSEURL'                			=> 'Benachrichtigungs-URL',
'TROSO_CONTACTTRONET'                		=> 'Klevstra&szlig;e 4<br />53840 Troisdorf<br />Deutschland<br />Fon: +49(0)2241-8729-0<br />Fax: +49(0)2241-8729-13<br />e-Mail: <a href="mailto:info@tro.net">info@tro.net</a><br />Internet: <a href="http://www.tro.net/?utm_source=oxid-backend&amp;utm_medium=Sofortueberweisung&amp;utm_campaign=Branding">http://www.tro.net</a>',
'TROSO_CONTACTPAYNET'                		=> 'Fussbergstrae 1<br />82131 Gauting<br />Deutschland<br />Fon: +49(0)89-20 20 889-50<br />Fax: +49(0)89 20 20 889-59<br />e-Mail: <a href="mailto:info@payment-network.com">info@payment-network.com</a><br />Internet: <a href="http://www.sofortueberweisung.de/">http://www.sofortueberweisung.de</a>',
'TROSO_PASSWD2'                				=> 'Benachrichtigungspasswort',

);


/*

[{ oxmultilang ident="GENERAL_YOUWANTTODELETE" }]


*/

