CREATE TABLE IF NOT EXISTS trosofortueberweisung_log (
  id int(11) NOT NULL auto_increment,
  oxshopid varchar(32) NOT NULL default '',
  transaction varchar(64) NOT NULL default '',
  oxorderid varchar(64) NOT NULL default '',
  content text NOT NULL,
  result varchar(255) NOT NULL default '',
  remote_addr varchar(24) NOT NULL default '',
  cdate datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY (id),
  KEY transaction (transaction),
  KEY oxorderid (oxorderid)
  KEY oxshopid (oxshopid),
);
